.block_header 
{
    margin: 10px 0px 0px 60px;
}
.block_post 
{
    width: 581px;
    background-color: #fff;
    border:#DDD solid 2px;
}
.click_to_join 
{
    width: 581px;
    height: 160px;
    background-color: #fff;
    background-image:url(/images/horse_bg.jpg);
    background-position:center top;
    background-repeat:no-repeat;
    border:#DDD solid 2px;
}
.icon_horse {
	float: left;
	width: 45px;
	height: 37px;
	margin-top: 10px;
	margin-left: 10px;
}
.youtube_frame 
{
    width: 581px;
    height: 340px;
    background-color: #222;
    border:#000 solid 2px;
}
